### Hi there 👋

- 🙂 I'm <b> Ana Margarida Costa </b>!
- 🌴 I live in Portugal.
- 💙 I have a degree in Humans Relations and Organisational Communication, but I've changed my professional field into programming.
- 🔭 I’m currently working as Junior Frontend Developer.
- 🎯 I'm currently improving my Javascript, ReactJS and Redux.
- 👯 I try to practice, learn and collaborate with everyone.
- 💻 I'm an eternal student...
- 📲 E-mail: ana.masaco@gmail.com

<br/>

<p align="left"> <img src="https://komarev.com/ghpvc/?username=anamasaco&label=Profile%20views&color=0e75b6&style=flat" alt="anamasaco" /> </p>

<br/>
<hr/>
<br/>

<div align="center">
  <a href="https://gitlab.com/ana.masaco">
  <img height="180em" src="https://gitlab-readme-stats.vercel.app/api?username=ana.masaco&show_icons=true&theme=merko&include_all_commits=true&count_private=true"/>
</div>

<br/>
<br/>

<div align="center" style="display: inline_block">
    <a href="https://code.visualstudio.com/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/vscode/vscode-original.svg" alt="VS Code" width="45" height="45"/>
    </a>
    <a href="https://developer.mozilla.org/en-US/docs/Web/HTML">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/html5/html5-original.svg" alt="HTML5" width="45" height="45"/>
    </a>
    <a href="https://developer.mozilla.org/en-US/docs/Web/CSS">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/css3/css3-original.svg" alt="CSS3" width="45" height="45"/>
    </a>
    <a href="https://sass-lang.com/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/sass/sass-original.svg" alt="SASS" width="45" height="45"/>
    </a>
    <a href="https://developer.mozilla.org/en-US/docs/Web/JavaScript">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/javascript/javascript-original.svg" alt="JavaScript" width="45" height="45"/>
    </a>
    <a href="https://reactjs.org/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/react/react-original.svg" alt="React js" width="45" height="45"/>
    </a>
    <a href="https://redux.js.org/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/redux/redux-original.svg" alt="Redux" width="45" height="45"/>
    </a>
    <a href="https://nodejs.org">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/nodejs/nodejs-original.svg" alt="Node js" width="45" height="45"/>
    </a>
    <a href="https://getbootstrap.com/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/bootstrap/bootstrap-original.svg" alt="Bootstrap" width="45" height="45"/>
    </a>
    <a href="https://mui.com/pt/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/materialui/materialui-original.svg" alt="Material UI" width="45" height="45"/>
    </a>
    <a href="https://www.atlassian.com/software/jira">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/jira/jira-original.svg" alt="JIRA" width="45" height="45"/>
    </a>
    <a href="https://bitbucket.org/product/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/bitbucket/bitbucket-original.svg" alt="BitBucket" width="45" height="45"/>
    </a>
    <a href="https://www.sourcetreeapp.com/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/sourcetree/sourcetree-original.svg" alt="SourceTree" width="45" height="45"/>
    </a>
    <a href="https://github.com/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/github/github-original.svg" alt="GitHub" width="45" height="45"/>
    </a>
    <a href="https://about.gitlab.com/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/gitlab/gitlab-original.svg" alt="GitLab" width="45" height="45"/>
    </a>
    <a href="https://figma.com">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/figma/figma-original.svg" alt="Figma" width="45" height="45"/>
    </a>
    <a href="https://jestjs.io/">
        <img src="https://cdn.jsdelivr.net/gh/devicons/devicon/icons/jest/jest-plain.svg" alt="Jest" width="45" height="45"/>
    </a>
</div>

<br/>
<hr/>
<br/>

<div align="center">
    <a href = "mailto:ana.masaco@gmail.com">
        <img src="https://img.shields.io/badge/Gmail-D14836?style=for-the-badge&logo=gmail&logoColor=white" target="_blank">
    </a>
    <a href="www.linkedin.com/in/ana-margarida-costa-a2bba713a" target="_blank">
        <img src="https://img.shields.io/badge/LinkedIn-0077B5?style=for-the-badge&logo=linkedin&logoColor=white" target="_blank">
    </a>
    <a href="https://github.com/anamasaco" target="_blank">
        <img src="https://img.shields.io/badge/GitHub-100000?style=for-the-badge&logo=github&logoColor=white" target="_blank">
    </a>
</div>
